@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.wtHAFa:before {
  content: "\e000";
}
.DVJUFfd1TBH:before {
  content: "\e001";
}
.kcazFMwlf:before {
  content: "\e002";
}
.SdKgedtV9:before {
  content: "\e003";
}
.vOwMXdTWyBg:before {
  content: "\e004";
}
.kL2q1s8Qriw:before {
  content: "\e005";
}
.VKzyRS7rn:before {
  content: "\e006";
}
.WSAHZB1:before {
  content: "\e007";
}
.vkesQMqSr:before {
  content: "\e008";
}
.a4jXv6WyG:before {
  content: "\e009";
}
.ax2GNTZJ:before {
  content: "\e00a";
}
.qc5t0IzDD7:before {
  content: "\e00b";
}
.opraMj8Jd:before {
  content: "\e00c";
}
.tb63aS9:before {
  content: "\e00d";
}
.KWCLO5P:before {
  content: "\e00e";
}
.rANZ8ZjvC2h:before {
  content: "\e00f";
}
.wn5PoXl:before {
  content: "\e010";
}
.tWVZwRC5K:before {
  content: "\e011";
}
.PpRbTM23LF:before {
  content: "\e012";
}
.bMozAh:before {
  content: "\e013";
}
.fkJByz:before {
  content: "\e014";
}
.RmtKa36RGwJ:before {
  content: "\e015";
}
.DvaF4oI:before {
  content: "\e016";
}
.dlTOeMA:before {
  content: "\e017";
}
.Tmhlpb3ddQ:before {
  content: "\e018";
}
.oywI05iLS0G:before {
  content: "\e019";
}
.KFFGEMeaIf:before {
  content: "\e01a";
}
.fqJjfidlBWM:before {
  content: "\e01b";
}
.Gujl9K8:before {
  content: "\e01c";
}
.ZxoWfX:before {
  content: "\e01d";
}
.zip9DZFFd:before {
  content: "\e01e";
}
.Mzk26Gfp2k:before {
  content: "\e01f";
}
.AK35q2REU:before {
  content: "\e020";
}
.GlFxHADa0tL:before {
  content: "\e021";
}
.SnPtX3aXd0l:before {
  content: "\e022";
}
.UVLtBmHE:before {
  content: "\e023";
}
.vjLhVCUJob:before {
  content: "\e024";
}
.c9ys4W:before {
  content: "\e025";
}
.gef6fhj:before {
  content: "\e026";
}
.DcSQdGe2yj:before {
  content: "\e027";
}
.xLp4vICQPBS:before {
  content: "\e028";
}
.NIwN5stdq:before {
  content: "\e029";
}
.P0mdhlib:before {
  content: "\e02a";
}
.d94xAXWKQy:before {
  content: "\e02b";
}
.hbk5gv13:before {
  content: "\e02c";
}
.ozjJix9S15:before {
  content: "\e02d";
}
.oMMiWHIk:before {
  content: "\e02e";
}
.jqYvdt:before {
  content: "\e02f";
}
.vNQ2jWfZLdc:before {
  content: "\e030";
}
.lWhPonnDNA5:before {
  content: "\e031";
}
.Nh4tiD:before {
  content: "\e032";
}
.NkcUw7:before {
  content: "\e033";
}
.j6nf5hk:before {
  content: "\e034";
}
.c0fNA0WIf:before {
  content: "\e035";
}
.TKqn6rNqbQE:before {
  content: "\e036";
}
.zH8NNxZyBc:before {
  content: "\e037";
}
.W8p1L1cf6Ed:before {
  content: "\e038";
}
.UujZPt8yADY:before {
  content: "\e039";
}
.qVFk7d0:before {
  content: "\e03a";
}
.qzxiwKDgC:before {
  content: "\e03b";
}
.hh6FBTug:before {
  content: "\e03c";
}
.pbfnxiR:before {
  content: "\e03d";
}
.IPcjbr:before {
  content: "\e03e";
}
.Jdh8pD4:before {
  content: "\e03f";
}
.DvHpxn04vR:before {
  content: "\e040";
}
.y3mJN7:before {
  content: "\e041";
}
.e32Mvd:before {
  content: "\e042";
}
.ofIon0LhbwD:before {
  content: "\e043";
}
.lmkdTToML:before {
  content: "\e044";
}
.GpnFo1xaWV:before {
  content: "\e045";
}
.bWc9PJbCNYe:before {
  content: "\e046";
}
.zdThGB:before {
  content: "\e047";
}
.SGgHHs9PkNV:before {
  content: "\e048";
}
.gxy9ecrG4Iy:before {
  content: "\e049";
}
.UQGK7fPp:before {
  content: "\e04a";
}
.h1XGIRfe:before {
  content: "\e04b";
}
.VelRsWk1zSC:before {
  content: "\e04c";
}
.LfWHCZqFOy:before {
  content: "\e04d";
}
.NPq0gXgjO:before {
  content: "\e04e";
}
.MQ1Ih5OBa:before {
  content: "\e04f";
}
.xdivh8ug8c:before {
  content: "\e050";
}
.ngId16Pe8:before {
  content: "\e051";
}
.B6Cul8PE4O:before {
  content: "\e052";
}
.hpf0GgNdUI:before {
  content: "\e053";
}
.vgatZC:before {
  content: "\e054";
}
.S68RJc:before {
  content: "\e055";
}
.dES9XAJvba8:before {
  content: "\e056";
}
.taURXilAc:before {
  content: "\e057";
}
.BSvSe8u:before {
  content: "\e058";
}
.tB4r3Lo:before {
  content: "\e059";
}
.S9rIsabk3:before {
  content: "\e05a";
}
.Kxciml8KT:before {
  content: "\e05b";
}
.bNIdAIqo:before {
  content: "\e05c";
}
.W4l9f7eg:before {
  content: "\e05d";
}
.wyusTKMgBV:before {
  content: "\e05e";
}
.NBCW51N:before {
  content: "\e05f";
}
.FeSeBFm:before {
  content: "\e060";
}
.Jc8tu4bQ:before {
  content: "\e061";
}
.AdKUFN:before {
  content: "\e062";
}
.eVHabTSg:before {
  content: "\e063";
}
.NB9MmYgH0Zg:before {
  content: "\e064";
}
.TNECpcfKIY:before {
  content: "\e065";
}
.rHnmFPWH:before {
  content: "\e066";
}
.S5PszKdcsrA:before {
  content: "\e067";
}
.QVD1ire:before {
  content: "\e068";
}
.jkOfwkFJ:before {
  content: "\e069";
}
.dHHMiXCKMag:before {
  content: "\e06a";
}
.trdegAEH:before {
  content: "\e06b";
}
.IyGmqP7e1x:before {
  content: "\e06c";
}
.mFEPWxBIOk:before {
  content: "\e06d";
}
.mpxpn5g:before {
  content: "\e06e";
}
.WbyLXj:before {
  content: "\e06f";
}
.CPTzjaf:before {
  content: "\e070";
}
.fixptNA2nnD:before {
  content: "\e071";
}
.hqZj3h7L3VL:before {
  content: "\e072";
}
.Zczl9Sab1:before {
  content: "\e073";
}
.SRGrCTnwyi:before {
  content: "\e074";
}
.iJNGS8z7:before {
  content: "\e075";
}
.znFX0Z:before {
  content: "\e076";
}
.GUv53lT:before {
  content: "\e077";
}
.ijrBWT:before {
  content: "\e078";
}
.IKxF4Y9HPM:before {
  content: "\e079";
}
.Qnaf77fcaD:before {
  content: "\e07a";
}
.jSJaUXI:before {
  content: "\e07b";
}
.kY8e9GM1y:before {
  content: "\e07c";
}
.XDyVX3Pl:before {
  content: "\e07d";
}
.wYZa0T38:before {
  content: "\e07e";
}
.PgIaBb:before {
  content: "\e07f";
}
.UEd9CEk:before {
  content: "\e080";
}
.leJhFV8:before {
  content: "\e081";
}
.dlBonvxT:before {
  content: "\e082";
}
.hPEt7CcRy:before {
  content: "\e083";
}
.CGhyKNdviQs:before {
  content: "\e084";
}
.Ktni4MHyWJw:before {
  content: "\e085";
}
.aounXhphH:before {
  content: "\e086";
}
.BvV7gcI:before {
  content: "\e087";
}
.wrWyCFB:before {
  content: "\e088";
}
.sYQZ4V5:before {
  content: "\e089";
}
.uPJk6su:before {
  content: "\e08a";
}
.MEHuQqlgbz:before {
  content: "\e08b";
}
.Ith32e:before {
  content: "\e08c";
}
.wgdCSFMOyP:before {
  content: "\e08d";
}
.ADOZYT6:before {
  content: "\e08e";
}
.eERlb8dA:before {
  content: "\e08f";
}
.VbeN36:before {
  content: "\e090";
}
.J2feHks2cpO:before {
  content: "\e091";
}
.kvDxRz:before {
  content: "\e092";
}
.K702c9sJa:before {
  content: "\e093";
}
.gZ9BKB:before {
  content: "\e094";
}
.RzgIFS4R:before {
  content: "\e095";
}
.lyDge30S5Jm:before {
  content: "\e096";
}
.CdalHjvg2:before {
  content: "\e097";
}
.o6c27m:before {
  content: "\e098";
}
.a95rmij:before {
  content: "\e099";
}
.GS9gdOXRkq:before {
  content: "\e09a";
}
.k3lW1LA4q93:before {
  content: "\e09b";
}
.J1aT0h96TVP:before {
  content: "\e09c";
}
.mDLTsn:before {
  content: "\e09d";
}
.LD4zaZwbe:before {
  content: "\e09e";
}
.BpPm1VQa:before {
  content: "\e09f";
}
.ASKtaE:before {
  content: "\e0a0";
}
.NCdorGVA4:before {
  content: "\e0a1";
}
.MVL1vYbOZSP:before {
  content: "\e0a2";
}
.nqeRpE:before {
  content: "\e0a3";
}
.dTu1b4U:before {
  content: "\e0a4";
}
.yR9gFBLlqph:before {
  content: "\e0a5";
}
.bLjHaG:before {
  content: "\e0a6";
}
.ZqVgTYvAIv:before {
  content: "\e0a7";
}
.Yzzfgxrn:before {
  content: "\e0a8";
}
.oJoKF7vcpuN:before {
  content: "\e0a9";
}
.AfqClf:before {
  content: "\e0aa";
}
.xL2wHOuv:before {
  content: "\e0ab";
}
.HY3v5HFce4S:before {
  content: "\e901";
}
.t21nGDZV:before {
  content: "\e902";
}
.rzcTJ1:before {
  content: "\e903";
}
.i3EFCgS:before {
  content: "\e904";
}
.dVBtVZMTvpT:before {
  content: "\e905";
}
.YVreHAid:before {
  content: "\e906";
}
.Fb4SqsKgi:before {
  content: "\e907";
}
.N79yvuaT4:before {
  content: "\e908";
}
.fFOtfW:before {
  content: "\e909";
}
.DtK1d3Z:before {
  content: "\e90a";
}
.bdYeoUm9n9H:before {
  content: "\e90b";
}
.NTvUjdBe7:before {
  content: "\e90c";
}
.IKXhFL:before {
  content: "\e90d";
}
.MoPSFx7nMu:before {
  content: "\e90e";
}
.lY5dC6c:before {
  content: "\e90f";
}
.sAngI58Q:before {
  content: "\e910";
}
.OmRFncbdD:before {
  content: "\e911";
}
.t6YF17b:before {
  content: "\e912";
}
.BsPbCdy4HW:before {
  content: "\e913";
}
.Wx69AAwHIo0:before {
  content: "\e914";
}
.M6lyXI:before {
  content: "\e915";
}
.seyUye8fC:before {
  content: "\e916";
}
.G51s6hx6:before {
  content: "\e917";
}
.mPSlAZtTh0q:before {
  content: "\e918";
}
.SjAtLVcF:before {
  content: "\e919";
}
.xe04vpHR:before {
  content: "\e91a";
}
.OHZThC:before {
  content: "\e91b";
}
.EOsQQvCtkO:before {
  content: "\e91c";
}
.kG3uIaFt3n:before {
  content: "\e91d";
}
.fshgui1qmc8:before {
  content: "\e91e";
}
.WFURO2:before {
  content: "\e91f";
}
.ZzLOct:before {
  content: "\e920";
}
.YJFcdYsL:before {
  content: "\e921";
}
.ZYFEzCsCtG6:before {
  content: "\e922";
}
.AVBzJ1w:before {
  content: "\e923";
}
.Lh2G8qelm:before {
  content: "\e924";
}
.HPOFcpn:before {
  content: "\e925";
}
.OhgYQr22s:before {
  content: "\e926";
}
.SE6gh37d:before {
  content: "\e927";
}
.fGOUd2Rl:before {
  content: "\e928";
}
.FQYxH3l19:before {
  content: "\e929";
}
.jhcGie7uI:before {
  content: "\e92a";
}
.JNz1APH43n:before {
  content: "\e92b";
}
.u65EDC3f:before {
  content: "\e92c";
}
.JMgJhFh:before {
  content: "\e92d";
}
.cxwOpJCHw:before {
  content: "\e92e";
}
.o4ACyWpKc:before {
  content: "\e92f";
}
.FteiSSwWb:before {
  content: "\e930";
}
.x76hOHV4i:before {
  content: "\e931";
}
.kMqgmR:before {
  content: "\e932";
}
.KRW7hHJ:before {
  content: "\e933";
}
.IOcc8SBRVIi:before {
  content: "\e934";
}
.DvOneE8:before {
  content: "\e935";
}
.iYa1Tf:before {
  content: "\e936";
}
.ZlsBoR:before {
  content: "\e937";
}
.qs4jUbBujs:before {
  content: "\e938";
}
.XbYDgds:before {
  content: "\e939";
}
.ABJqnQP9:before {
  content: "\e93a";
}
.giU47H9qlm:before {
  content: "\e93b";
}
.zWJwHlub0:before {
  content: "\e93c";
}
.C1S9WQYH8Vn:before {
  content: "\e93d";
}
.IGjy3H8qPpf:before {
  content: "\e93e";
}
.UITQsIIBZ5k:before {
  content: "\e93f";
}
.onUzMhO:before {
  content: "\e940";
}
.Q6D66d:before {
  content: "\e941";
}
.vd7Ph4htv1g:before {
  content: "\e942";
}
.MoRJioOt:before {
  content: "\e943";
}
.O5UhFFn:before {
  content: "\e944";
}
.EGgkc8Tka:before {
  content: "\e945";
}
.Kn8wWO:before {
  content: "\e946";
}
.mNWyNdsaHqY:before {
  content: "\e947";
}
.bukgdd:before {
  content: "\e948";
}
.nofYMkMyjmQ:before {
  content: "\e949";
}
.Nj3hcP:before {
  content: "\e94a";
}
.Glv1weLYX00:before {
  content: "\e94b";
}
.HgAcazlY:before {
  content: "\e94c";
}
.Xv2uflcJhR:before {
  content: "\e94d";
}
.NPLggbE5er:before {
  content: "\e94e";
}
.LpIr6cJuL:before {
  content: "\e94f";
}
.BfHHmVE:before {
  content: "\e950";
}
.YbF0gX:before {
  content: "\e951";
}
.J1hpWmb0:before {
  content: "\e952";
}
.CxdQPXolzO:before {
  content: "\e953";
}
.xCGHJx:before {
  content: "\e954";
}
.zvET6g:before {
  content: "\e955";
}
.N4ISFPZn1:before {
  content: "\e956";
}
.l4jBXva5l:before {
  content: "\e957";
}
.gVX35MzT:before {
  content: "\e958";
}
.vtocWFNmTV:before {
  content: "\e959";
}
.zGMsHGSp:before {
  content: "\e95a";
}
.VIe4atG3:before {
  content: "\e95b";
}
.Tht2Yv6G:before {
  content: "\e95c";
}
.LN3N2n8UhDt:before {
  content: "\e95d";
}
.tpqFD1FdgYQ:before {
  content: "\e95e";
}
.kY5C52:before {
  content: "\e95f";
}
.kRqxxsb55:before {
  content: "\e960";
}
.O0f3HUBg:before {
  content: "\e961";
}
.Gc7Bff:before {
  content: "\e962";
}
.G4TrdtRXKwj:before {
  content: "\e963";
}
.dAWgVO:before {
  content: "\e964";
}
.ajZBvIij:before {
  content: "\e965";
}
.OhBdJrjTsMu:before {
  content: "\e966";
}
.Ocdg7Ws7A:before {
  content: "\e967";
}
.mV6nhjqKYH:before {
  content: "\e968";
}
.q2N4pJe:before {
  content: "\e969";
}
.WFskpJfRR:before {
  content: "\e96a";
}
.XXUTh0eX:before {
  content: "\e96b";
}
.YdR4Trlz:before {
  content: "\e96c";
}
.GYSAep4mE:before {
  content: "\e96d";
}
.pAd2fP23XU:before {
  content: "\e96e";
}
.JPJw3H:before {
  content: "\e96f";
}
.tWRhXzcOE1:before {
  content: "\e970";
}
.bWlV2Kx6Ccy:before {
  content: "\e971";
}
.dAuMddApPm:before {
  content: "\e972";
}
.aDcnsRW:before {
  content: "\e973";
}
.nOlHwpGY:before {
  content: "\e974";
}
.rlgTc27Rg:before {
  content: "\e975";
}
.HbnMvKbMS6:before {
  content: "\e976";
}
.Sd4Lvh:before {
  content: "\e977";
}
.CRekDuEeMYJ:before {
  content: "\e978";
}
.iQnv98QpokB:before {
  content: "\e979";
}
.EXNQvUyFNE:before {
  content: "\e97a";
}
.z3oB68F:before {
  content: "\e97b";
}
.DyZuXLfrLT:before {
  content: "\e97c";
}
.trluFjJ2u:before {
  content: "\e97d";
}
.u1VZbEHlA:before {
  content: "\e97e";
}
.Afgoo5l:before {
  content: "\e97f";
}
